## bibtool 2.65+ds

=== debian/changelog ===
bibtool (2.65+ds-1) unstable; urgency=medium

  * New upstream version (Closes: #827102):
    - thanks to the upstream maintainer for promptly fixing the FTBFS issue;
    - integrate previous Debian fixes that silenced compiler warnings.
  * Debianization:
    - debian/patches/
      - d/p/upstream-Changes_tex-date_setup.patch, introduce;
      - discard integrated and/or obsoleted patches:
        - d/p/upstream-source-silence-warnings.patch
        - d/p/upstream-source-silence-warnings-extra.patch .

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 14 Jun 2016 23:26:38 +0000

bibtool (2.64+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/copyright, revisit;
    - debian/control, update;
    - debian/patches/:
      - d/p/upstream-source-silence-warnings.patch, introduce (and submit);
      - d/p/upstream-source-silence-warnings-extra.patch, idem;
      - d/p/rationalization-upstream-doc.patch, update;
      - d/p/debianization-Changes_tex.patch, refresh;
      - discard integrated and/or obsoleted patches:
        - d/p/fix-upstream-README_ml.patch
        - d/p/fix-upstream-Changes_tex.patch
        - d/p/fix-upstream-doc-bibtool_doc_sty.patch
        - d/p/fix-upstream-source-spelling_error.patch
        - d/p/compress-upstream-doc.patch
    - debian/watch, revisit.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 11 Jun 2016 19:25:30 +0000

bibtool (2.63+ds-2) unstable; urgency=medium

  * FTBFS fix release (Closes: #825894), provide backward compatibility for old
    font commands for the bibtool-doc LaTeX style; thanks to Norbert Preining
    <preining@debian.org>.
  * Debianization:
    - debian/control:
      - Standards Version, bump to 3.9.8 (no change);
    - debian/rules:
      - dpkg-buildflags, add hardening=+all;
    - debian/patches/:
      - d/p/fix-upstream-source-spelling_error.patch, introduce (and submit);
      - d/p/fix-upstream-doc-bibtool_doc_sty.patch, introduce (and submit)
      - d/p/debianization-documentation.patch, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 31 May 2016 22:38:57 +0000
