=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@ --with autoreconf --with tex

override_dh_installchangelogs:
	dh_installchangelogs --keep Changes.txt

override_dh_compress:
	dh_compress -X.pdf

get-orig-source:
	uscan --no-conf --download-current-version --compression xz --verbose
