=== debian/changelog ===
bibtool (2.66+ds-4) unstable; urgency=medium

  * FTBFS fix release (Closes: #852887, second attempt), override sbuild
    HOME setting as workaround to #852980.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 28 Jan 2017 17:16:54 +0000

bibtool (2.66+ds-3) unstable; urgency=medium

  * FTBFS fix release (Closes: #852887), add lmodern to Build-Depends field.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 28 Jan 2017 12:19:27 +0000

bibtool (2.66+ds-2) unstable; urgency=medium

  * Important bug fix release (Closes: #848947), thanks to Gautam Iyer
    <gi1242@gmail.com> for reporting the bug, and thanks to the upstream
    Gerd Neugebauer <gene@gerd-neugebauer.de> for fixing it rapidly.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 27 Dec 2016 00:00:45 +0000

bibtool (2.66+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/patches/*, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 10 Nov 2016 07:10:02 +0000

bibtool (2.65+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/patches/
      - d/p/upstream-test-security-local_load-explicit.patch, introduce and
        submitted.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 09 Oct 2016 02:06:44 +0000
