=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jerome Benoit <calculus@rezozer.net>, Norbert Preining <preining@debian.org>
 Build-Depends:
  debhelper (>= 9), autotools-dev, dh-autoreconf, tex-common,
- texlive-binaries, texlive-latex-base, texlive-latex-recommended, texlive-luatex,
+ texlive-binaries, texlive-latex-base, texlive-latex-recommended, texlive-luatex, lmodern,
  libkpathsea-dev,
  tth, html2text
 Standards-Version: 3.9.8
