=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+## workaround #852980
+export HOME=$(CURDIR)/_home
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
