## bibtool 2.67%2Bds

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Tex Maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>, Norbert Preining <preining@debian.org>
 Build-Depends:
- debhelper (>= 9), autotools-dev, dh-autoreconf, tex-common,
+ debhelper (>= 11), tex-common,
  texlive-binaries, texlive-latex-base, texlive-latex-recommended, texlive-luatex, lmodern,
  libkpathsea-dev,
  tth, html2text
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://www.gerd-neugebauer.de/software/TeX/BibTool/index.en.html
-Vcs-Git: https://anonscm.debian.org/git/debian-tex/bibtool.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-tex/bibtool.git
+Vcs-Git: https://salsa.debian.org/tex-team/bibtool.git
+Vcs-Browser: https://salsa.debian.org/tex-team/bibtool
 
 Package: bibtool
 Architecture: any
