=== debian/changelog ===
bibtool (2.67+ds-7) unstable; urgency=medium

  * FTBFS fix release, LaTeX composition failure.
  * Debianization:
    - debian/control:
      - Build-Depends, add texlive-latex-extra;
      - Rules-Requires-Root, introduce and set to no;
      - Standards-Version, bumpt to version 4.4.1 (no change);
    - debian/copyright:
      - copyright year tuples, update;
      - tab chars, remove;
    - debian/tests:
      - d/t/make-check, replace ADTTMP with AUTOPKGTEST_TMP.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 17 Jan 2020 07:46:56 +0000

bibtool (2.67+ds-6) unstable; urgency=medium

  [ Hilmar Preusse ]
  * Fix Norberts address (Closes: #923699)
  * W: debian-source-options-has-custom-compression-settings

  [ Jerome Benoit ]
  * bump debhelper to 12
  * bump Standards-version to 4.4.0 (no change)
  * update debian/tests/control
  * discard get-orig-source target

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 06 Aug 2019 03:04:01 +0000

bibtool (2.67+ds-5) unstable; urgency=medium

  * Debianization:
    - debian/rules, include pkg-info.mk (reproducible doc).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 23 Feb 2018 19:09:13 +0000

bibtool (2.67+ds-4) unstable; urgency=medium

  * Debianization:
    - debian/copyright:
      - Format field, secure URI;
    - debian/control:
      - Vcs-* fields, migration to migration to salsa.debian.org .

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 16 Feb 2018 14:48:18 +0000

bibtool (2.67+ds-3) unstable; urgency=medium

  * Debianization:
    - debian/copyright, refresh;
    - debian/control:
      - debhelper, bump to 11;
      - Standards Version, bump to 4.1.3 (no change);
    - debian/rules:
      - debhelper, bump to 11;
      - get-orig-source target, simplify;
    - debian/watch, harden;
    - debian/upstream/*:
      - d/u//signing-key.*, bump to asc;
    - debian/source/*:
      - d/s/lintian-overrides, introduce;
      - d/s/include-binaries, discarded.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 31 Dec 2017 13:50:37 +0000

bibtool (2.67+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 23 Jun 2017 07:04:48 +0000

bibtool (2.67+ds-1) experimental; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/patches/:
      - d/p/upstream-source-warnings-silence.patch, silence gcc;
      - discard integrated and/or obsoleted patches:
        - d/p/upstream-fix-empty_key_separator-bug_848947.patch .

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 12 May 2017 09:37:26 +0000
