=== debian/control ===
--- 
+++ 
@@ -2,13 +2,17 @@
 Section: tex
 Priority: optional
 Maintainer: Debian Tex Maintainers <debian-tex-maint@lists.debian.org>
-Uploaders: Jerome Benoit <calculus@rezozer.net>, Norbert Preining <preining@debian.org>
+Uploaders: Jerome Benoit <calculus@rezozer.net>,
+           Norbert Preining <norbert@preining.info>
+Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11), tex-common,
- texlive-binaries, texlive-latex-base, texlive-latex-recommended, texlive-luatex, lmodern,
+ debhelper-compat (= 12),
+ tex-common,
+ texlive-binaries,
+ texlive-latex-base, texlive-latex-recommended, texlive-latex-extra, texlive-luatex, lmodern,
  libkpathsea-dev,
  tth, html2text
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Homepage: http://www.gerd-neugebauer.de/software/TeX/BibTool/index.en.html
 Vcs-Git: https://salsa.debian.org/tex-team/bibtool.git
 Vcs-Browser: https://salsa.debian.org/tex-team/bibtool
