=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,3 @@
 
 override_dh_compress:
 	dh_compress -X.pdf
-
-get-orig-source:
-	uscan --no-conf --download-current-version --verbose
