=== doc/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 ## It is distributed under the GNU General Public License.
 ## See the file COPYING for details.
 ## 
-## (c) 1997-2017 Gerd Neugebauer
+## (c) 1997-2020 Gerd Neugebauer
 ## 
 ## Net: gene@gerd-neugebauer.de
 ## 
@@ -69,6 +69,10 @@
 CDIR	= ..$(DIR_SEP)
 HDIR	= ..$(DIR_SEP)include$(DIR_SEP)bibtool$(DIR_SEP)
 CFILES	= $(HDIR)bibtool.h	\
+	  $(HDIR)check.h	\
+	  $(CDIR)check.c	\
+	  $(HDIR)crossref.h	\
+	  $(CDIR)crossref.c	\
 	  $(HDIR)database.h	\
 	  $(CDIR)database.c	\
 	  $(HDIR)entry.h	\
@@ -136,7 +140,7 @@
 c_main.tex: $(CDIR)main.c c_get.pl
 	perl c_get.pl $(CDIR)main.c > $@
 c.tex: $(CFILES) c_get.pl
-	perl c_get.pl $(CFILES) >  $@
+	perl c_get.pl $(CFILES) > $@
 
 ##-----------------------------------------------------------------------------
 
@@ -149,4 +153,4 @@
 distclean: veryclean
 	$(RM) $(TARGETS)
 
-
+##-----------------------------------------------------------------------------
