=== debian/changelog ===
bibtool (2.68+ds-3) unstable; urgency=medium

  * Debianization:
    - fix uscan machinery:
      - d/watch, point now to github via tags;
      - d/u/signing-key.asc, rename to d/u/X-signing-key.asc .

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 20 Apr 2025 18:46:10 +0000

bibtool (2.68+ds-2) unstable; urgency=medium

  [ Jerome Benoit ]
  * Introduce d/p/fix-upstream-migration_to_C23.patch (Closes: 1096366).
  * Add to Build-Depends list autoconf-archive (see previous patch).
  * Refresh copyright year-tuples.
  * Bump standards version to 4.7.2, (no change).
  * Discard d/s/lintian-overrides .
  * Introduce d/bibtool.lintian-overrides .
  * Minor janitorial works.

  [ Hilmar Preusse ]
  * d/watch points to github.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Set upstream metadata fields: Repository.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 12 Apr 2025 23:17:04 +0000

bibtool (2.68+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/copyright:
      - copyright year tupls, update;
    - debian/control:
      - Standards-Version, bumpt to version 4.5.0 (no change);
    - debian/patches:
      - d/p/upstream-source-warnings-silence.patch, integrated;
    - debian/tests/*:
      - d/t/control, migrate to AUTOPKGTEST_TMP usage;
      - d/t/make-check, discard BIBTOOL arguments in tests.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 29 May 2020 13:29:26 +0000
