=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: bibtool
 Section: tex
 Priority: optional
-Maintainer: Debian Tex Maintainers <debian-tex-maint@lists.debian.org>
+Maintainer: Debian Tex Task Force <debian-tex-maint@lists.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>,
            Norbert Preining <norbert@preining.info>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
+ autoconf-archive,
  tex-common,
  texlive-binaries,
  texlive-latex-base, texlive-latex-recommended, texlive-latex-extra, texlive-luatex, lmodern,
  libkpathsea-dev,
  tth, html2text
-Standards-Version: 4.4.1
+Standards-Version: 4.7.2
 Homepage: http://www.gerd-neugebauer.de/software/TeX/BibTool/index.en.html
 Vcs-Git: https://salsa.debian.org/tex-team/bibtool.git
 Vcs-Browser: https://salsa.debian.org/tex-team/bibtool
