=== debian/tests/control ===
Tests: make-check
Depends: bibtool, texlive-base, make
Restrictions: allow-stderr

Test-Command: debian/tests/stresstest test/bib/xampl.bib test/bib/xampl_s.bib $AUTOPKGTEST_TMP/STRESSTESTDIR
Depends: bibtool, texlive-base
