=== debian/watch ===
version=4
opts=repack,compression=xz,dversionmangle=s/\+ds$//,uversionmangle=s/_/./g,repacksuffix=+ds,pgpsigurlmangle=s/$/.asc/ \
https://github.com/ge-ne/bibtool/tags .*/BibTool_(\d_\d{2})\.tar\.gz
